Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 10:30:49 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation murari                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  murari Bot:  Hi Murari ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6291778773 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0571745632            02:25 PM, 05th Apr                   fatma                   Hi Murari, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:25 PM, 05th Apr                     murari                    Hello madam, good day           02:26 PM, 05th Apr                   fatma                   I can see that you are contacting us to know the status of the order number : 6291778773           02:27 PM, 05th Apr                     murari                    Yes please           02:27 PM, 05th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           02:27 PM, 05th Apr                     murari                    Sure           02:27 PM, 05th Apr                   fatma                   Please be advised that order number (6291778773) is being processed and will arrive within 2-3 business days.           02:28 PM, 05th Apr                     murari                    Yesterday one person called me delivery for item but he didnt came.           02:28 PM, 05th Apr                     murari                    Thats why i contacted you.           02:29 PM, 05th Apr                     murari                    Can u procceed this.           02:29 PM, 05th Apr                   fatma                   Oh, I'm sorry to know this           02:29 PM, 05th Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:29 PM, 05th Apr                     murari                    Ok thank u..           02:30 PM, 05th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:30 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2356146